
Sistema de Inventario - Bug #1172

Notas default al crear activos o fungibles de solicitud de compra

10/31/2017 04:03 PM - Fiorella Quino

Status: Closed Start date: 10/31/2017

Priority: Normal Due date: 11/01/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

"Jalar" la informacion del item seleccionado

History

#1 - 10/31/2017 04:12 PM - Fiorella Quino

- % Done changed from 0 to 90

#2 - 11/29/2017 02:07 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
